@import url('/sites/all/themes/richer/assets/fonts/avenir.css');

body {
    font-family: Avenir-Book;
}

h1, h2, h3, h4, h5, h6 {
    font-family: Avenir-Medium;
}

input, button, select, textarea, .small-form .form-type-textfield input, .small-form textarea {
    font-family: Avenir-Light;
}

#section-copyright .region-copyright p {
  margin: 10px 0;
}

#section-header .region-search,
#section-header .region-cart {
  position: relative;
  left: 0;
}

#section-header .dexp-menu ul li a:focus {
    text-decoration: none;
}

#section-header .dexp-menu ul li a:hover,
#section-header .dexp-menu ul li a.active,
#section-header .dexp-menu ul li span.nolink:hover,
#section-header .dexp-menu ul li span.nolink.active {
    border-bottom: 1px solid #2ECC71;
    color: inherit;
}

#section-header .dexp-menu ul li a,
#section-header .dexp-menu ul li span.nolink {
    padding: 0 0 5px;
}

#section-header .dexp-menu ul li a,
#section-header .dexp-menu ul li span.nolink {
    text-transform: lowercase;
}

#section-header {
    border-bottom: 0px solid #d8d8d8;
    box-shadow: 0px 0 5px 1px #ddd;
    position: relative;
    z-index: 501;
}

.dexp-sticky.fixed {
    position: fixed !important;
    top: 0;
}

.copyright-left, .copyright-phone, .copyright-email, .copyright-social, .copyright-right {
    width: 20%;
    float: left;
}
.copyright-phone {
width:16%;
}
.copyright-left {
width:24%;
}
.copyright-phone, .copyright-email, .copyright-social {
    text-align: center;
}

.copyright-right {
    text-align: right;
}
.social-inner {
display:inline-block;
}
.copyright-email a, .copyright-social a {
    color: #fff;
    transition:         all .2s ease-in;
  -webkit-transition: all .2s ease-in;
  -moz-transition:    all .2s ease-in;
  -o-transition:      all .2s ease-in;
}
.copyright-social a:hover {
opacity:1 !important;
color: #FFF !important;;
}
.copyright-social a i {
padding: 7px 6px;
}
.copyright-social a:hover i.fa-linkedin {
background: #007BB6;
}
.copyright-social a:hover i.fa-twitter {
background: #5EA9DD;
}
#section-copyright a {
color: #FFF;
margin-left:10px;
}
#section-copyright .copyright-right a {
margin-left:0;
}
#section-copyright a:hover {
color: #DDD;
}
#section-copyright .copyright-social  a {
    margin-left:0;
}
@media (max-width: 800px) {
    .copyright-left, .copyright-phone, .copyright-email, .copyright-social, .copyright-right {
        width: 100%;
        float: left;
        text-align: center !important;
    }
}

#section-header .dexp-menu ul ul {
    background: #fcfcfc;
}

#section-header .dexp-menu ul ul li a {
    text-transform: lowercase;
}

.alert.alert-danger {
    display: none;
}

.fixed a.site-logo, .fixed .dexp-menu ul li, .fixed .region-search {
    line-height: 80px !important;
}

.fixed a.site-logo img {
    height: 50px;
}

#section-latest-news {
    background-color: #fff;
    border-top: 0px solid #d9dddf;
    border-bottom: 0px solid #d9dddf;
padding-top:20px;
}

/****************************A*B*O*U*T*******P*A*G*E**********************************/

.about-team > h2 {
    text-align: center;
    text-transform: lowercase;
    font-size: 24px;
    margin: 0 0 2em;
font-family: 'Avenir-Light';
}

/*************Improvement***Lab*******************************************************/



.improvement-lab-content h5 {
    text-transform: lowercase;   
font-size: 21px;
font-family: 'Avenir-Light';
}

.improvement-lab-content {
    padding: 0 0 50px;
}

.improvement-lab #section-latest-news {
    background-color: #fefefe;
}

@media (min-width: 768px) {
.strategy, .change, .efficiency, .performance {
    width: 23%;
    margin: 1%;
padding-top: 6em;
    padding-bottom: 3em;
    border: 2px solid #f1f1f1;
    background-color: #fff;
}
}

.overlay-strategy, .overlay-change, .overlay-efficiency, .overlay-performance {
    position: absolute;
    top: 0;
    left: -1%;
    width: 102%;
    height: 102%;
    color: #fff;
    padding: 50px 35px 36px;
    font-size: 13px;
    line-height: 24px;
    margin: -1% 0 0;
    display: none;
}

.overlay-strategy {
    background: #44b776;
}

.overlay-change {
    background: #68486c;
}

.overlay-efficiency {
    background: #ed6858;
}

.overlay-performance {
    background: #fcb231;
}

.overlay-strategy h5, .overlay-change h5, .overlay-efficiency h5, .overlay-performance h5 {
    color: #fff;
    font-size: 20px;
    font-family: Avenir-Book;
}

.overlay-strategy ul li, .overlay-change ul li, .overlay-efficiency ul li, .overlay-performance ul li {
    text-transform: lowercase;
}

.overlay-strategy ul, .overlay-change ul, .overlay-efficiency ul, .overlay-performance ul {
    list-style-type: none;
}

.overlay-strategy ul li:before, .overlay-change ul li:before, .overlay-efficiency ul li:before, .overlay-performance ul li:before { 
    content: "- "; 
    position: relative; 
    left: -3px;
}

.strategy-text, .change-text, .efficiency-text, .performance-text {
    position: absolute;
    opacity: 0;
    cursor: default;
}

.improvement-lab-text h4 {
    text-transform: lowercase;   
}

.strategy-text h4 {
    color: #44b776;
}

.change-text h4 {
    color: #68486c;
}

.efficiency-text h4 {
    color: #ed6858;
}

.performance-text h4 {
    color: #fcb231;
}

.improvement-lab-text {
    margin-bottom: 15%;
margin-top:40px;
}

.improvement-lab-text p {
    padding: 0 10%;
}

.strategy-sm-squares, .change-sm-squares, .efficiency-sm-squares, .performance-sm-squares {
    opacity: 0;
    position: absolute;
}

.strategy-sm-squares {
    left: 36%;
    margin-top: -10%;
}

.change-sm-squares {
    left: 22%;
    margin-top: -10%;
}

.efficiency-sm-squares {
    right: 22%;
    margin-top: -10%;
}

.performance-sm-squares {
    right: 36%;
    margin-top: -10%;
}


/**************A**Bit**More**About**Us*************************************/

.about-us-boxes h5 {
    text-transform: lowercase;
    font-size: 22px;
}
@media (min-width: 767px) {
.philosophy, .promise {
    padding-top: 4em;
    padding-bottom: 4em;
    border: 1px solid #f1f1f1;
    margin-right: 1%;
}

.philosophy {
    margin-right: 1%;
}
.promise {
    margin-left: 1%;
}
}


.overlay-philosophy {
    background: #44b776;
}



.overlay-promise {
    background: #68486c;
}



.team .team-info {
    padding: 15px 0;
    border-bottom: 0px solid #ddd;
    border-right: 0px solid #f4f4f4;
    border-left: 0px solid #f4f4f4;
}

.team {
    border-bottom: 0px solid #f4f4f4;
}



/*********************Design***Studio****************************************************************/

.design-studio-content h5 {
    text-transform: lowercase; 
    font-size: 21px;
font-family: Avenir-Light;
}
.approach, .ideas-way, .service-suite, .tools-of-trade {
    padding-top: 6em;
    padding-bottom: 3em;
    border: 1px solid #f1f1f1;
    background-color: #fff;
}
@media (min-width: 768px) {
.approach, .ideas-way, .service-suite, .tools-of-trade {
    width: 31%;
margin: 1%;
}
}

@media (min-width: 1000px) {
.approach, .ideas-way, .service-suite, .tools-of-trade {
    width: 27%;
    margin: 3%;
}
}


.overlay-approach, .overlay-ideas-way, .overlay-service-suite, .overlay-tools-of-trade {
    position: absolute;
    top: 0;
    left: 0%;
    width: 100%;
    height: 100%;
    color: #fff;
    padding: 80px 25px 60px;
    font-size: 13px;
    line-height: 24px;
    margin: 0% 0 0;
    display: none;
font-family: 'Avenir-Light';
}

.overlay-approach {
    background: #44b776;
}

.overlay-ideas-way {
    background: #68486c;
}

.overlay-service-suite {
    background: #ed6858;
}

.overlay-tools-of-trade {
    /*background: #e8b750;*/
    background: #ed6858;
}

.overlay-approach p, .overlay-ideas-way p, .overlay-service-suite p, .overlay-tools-of-trade p {
    font-size: 19px;
    text-transform: lowercase;
    line-height: 13px;
    text-align: center;
    margin:0;
line-height:1.5em;
font-family: 'Avenir-Light';
}

a.design-studio-boxes-button {
    color: #fff;
    border: 2px solid #fff;
    padding: 5px 13px;
    font-size: 15px;
    border-radius: 5px;
    background-color: transparent;
}
a.design-studio-boxes-button:hover {
    background-color: #FFF;
}
.overlay-approach a.design-studio-boxes-button:hover, .overlay-studio a.design-studio-boxes-button:hover {
    color: #44B776;
}
.overlay-ideas-way a.design-studio-boxes-button:hover, .overlay-improvement a.design-studio-boxes-button:hover {
    color: #68486C;
}
.overlay-service-suite a.design-studio-boxes-button:hover, .overlay-exchange a.design-studio-boxes-button:hover {
    color: #ED6858;
}
.overlay-tools-of-trade a.design-studio-boxes-button:hover {
    /*color: #E8B750;*/
    color: #ED6858;
}

a.approach-button {
    padding: 10px 40px;
    margin: 0 6px;
   background: #f2f2f2;
border:1px solid #c7c7c7;
    font-size: 17px;
    color: #333;
    text-transform: lowercase;
    cursor: pointer;
}
a.organisation-button {
color: #68486C;
}
a.individual-button {
    padding: 10px 50px;
text-decoration: none !important;
color: #44B776;
}

a.system-button {
    padding: 10px 60px;
color: #ED6858;
}

a.individual-button:hover, a.individual-button.active {
    background-color: #44b776;
    color: #fff;
text-decoration: none !important;
}

a.organisation-button:hover, a.organisation-button.active {
    background-color: #68486c;
    color: #fff;
text-decoration: none !important;
}

a.system-button:hover, a.system-button.approach-button.active  {
    background-color: #ed6858;
    color: #fff;
text-decoration: none !important;
}

.approach-box{
    text-align: justify; 
    padding: 0 10%;
    font-size: 15px;
line-height:18px;
    transition:         all .2s ease-in-out;
  -webkit-transition: all .2s ease-in-out;
  -moz-transition:    all .2s ease-in-out;
  -o-transition:      all .2s ease-in-out;
}
.approach-box p, .approach-box ul{
line-height:24px;
}
.organisation-list {
padding: 0 12% !important;
margin-top:30px;
}
.organisation-list li {
padding-bottom:20px;
position:relative;
}
.organisation-list li::before {
content: " - ";
display: inline-block;
margin-right:5px;
position: absolute;
left: -18px;
}
.approach-box ul{
padding-left:20px;
}

.design-studio-content div.content .row:nth-of-type(2) img, .design-studio-content div.content .row:nth-of-type(3) img {
    opacity: 1;
}

.design-studio-content div.content .row:nth-of-type(2) h5, .design-studio-content div.content .row:nth-of-type(3) h5 {
    font-family: Avenir-Light;
    font-size: 18px;
}
.imagine-box, .architect-box, .explore-box, .define-box, .specify-box {
color:#333;
}
.design-studio-content  .service-design-process-text {
    font-family: Avenir-Light;
    line-height: 16px;
    text-align: center;
}

#lightbulb {
    position: absolute;
    top: 2em;
    left: 50%;
    margin-left: -81px;
}

.lightbulbs-lines {
    position: absolute;
    width: 122%;
    left: 50%;
    margin-left: -61%;
    top: -1.5em;
}

a.ideas-button {
    padding: 16px 22px;
    margin: 0 5px;
    border: 1px solid #f1f1f1;
    font-size: 22px;
    color: #333;
    text-transform: lowercase;
    cursor: pointer;
    font-family: Avenir-Medium;
display: inline-block;
width:60px;
}

a.i-button {
    color: #44b776;
    padding: 16px 25px;
}

a.d-button {
    color: #68486c;
}

a.e-button {
    color: #ed6858;
}

a.a-button {
    color: #e8b750;
}

a.s-button {
    color: #40aac0;
}

a.i-button:hover {
    background-color: #44b776;
    color: #fff;
}

a.d-button:hover {
    background-color: #68486c;
    color: #fff;
}

a.e-button:hover {
    background-color: #ed6858;
    color: #fff;
}

a.a-button:hover {
    background-color: #e8b750;
    color: #fff;
}

a.s-button:hover {
    background-color: #40aac0;
    color: #fff;
}

.idea p, .consolidation p, .market-leader p, .growth p {
    text-align: center;
    padding: 0 3em;
}

.idea h5, .consolidation h5, .market-leader h5, .growth h5 {
    font-family: Avenir-Book;
}
.idea, .consolidation, .market-leader, .growth {
    padding-top: 6em;
    padding-bottom: 3em;
    border: 1px solid #e6e7e8;
    background-color: #fff;
min-height:400px;
}
.consolidation {
    padding-bottom: 3.1em;
}
.consolidation, .growth {
    margin: 0 1%;
}
.growth {
    padding-bottom: 1em;
}
.market-leader, .growth {
    margin-top: 0.75em;
}
@media (min-width: 992px) {

}

.overlay-idea, .overlay-consolidation, .overlay-market-leader, .overlay-growth {
    position: absolute;
    top: 0;
    left: 0%;
    width: 100%;
    height: 100%;
    color: #fff;
    padding: 60px 35px;
    font-size: 13px;
    line-height: 24px;
    margin: 0% 0 0;
    display: none;
    z-index: 55;
}
.overlay-idea h3, .overlay-consolidation h3, .overlay-market-leader h3, .overlay-growth h3 {
color: #FFF;
font-size: 20px;
text-transform: lowercase;
}
.overlay-idea p, .overlay-consolidation p, .overlay-market-leader p, .overlay-growth p{
text-align:left;
padding:0;
}
.overlay-idea {
    background: #44b776;
}

.overlay-consolidation {
    background: #68486c;
}

.overlay-market-leader {
    background: #fcb231;
}

.overlay-growth {
    background: #ed6858;
}

.arrow-and-base {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 50;
    margin: 0;
}

.arrow-base-top {
    top: -35px;
    position: absolute;
    left: 45px;
    z-index: 50;
}

.arrow-top {
    position: absolute;
    z-index: 51;
    left: 78px;
    top: -44px;
}

.arrow-base-right {
    right: -35px;
    bottom: -51px;
    position: absolute;
    z-index: 50;
}

.arrow-right {
    position: absolute;
    right: -44px;
    bottom: -12px;
    z-index: 51;
}

.arrow-base-bottom {
    top: 1px;
    position: absolute;
    left: -45px;
    z-index: 50;
}

.arrow-bottom {
    position: absolute;
    z-index: 51;
    left: -13px;
    top: 26px;
}

.arrow-base-left {
    top: -49px;
    position: absolute;
    left: -36px;
    z-index: 50;
}

.arrow-left {
    position: absolute;
    z-index: 51;
    left: -45px;
    top: -12px;
}

.toolbox {
    height: 460px;
    position: relative;
}

.toolbox1 {
    position: absolute;
    width: 100%;
    z-index: 15;
    margin: 0;
}

.toolbox2 {
    position: absolute;
    width: 100%;
    z-index: 30;
    top: 133px;
    margin: 0;
}

.toolbox3 {
    position: absolute;
    width: 100%;
    z-index: 45;
    top: 225px;
    margin: 0;
}

.toolbox-bottom-bg {
    position: absolute;
    width: 100%;
    z-index: 60;
    margin: 0;
    top: 259px;
    text-align: center;
}

.toolbox-bottom-text {
    width: 569px;
    height: 130px;
    position: relative;
    margin: 0 auto;
    border-bottom-left-radius: 7px;
    border-bottom-right-radius: 7px;
    background-color: #cccccc;
    color: #cccccc;
    padding: 2em;
    cursor: default;
    transition:         all .2s ease-in-out;
  -webkit-transition: all .2s ease-in-out;
  -moz-transition:    all .2s ease-in-out;
  -o-transition:      all .2s ease-in-out;
}

.toolbox-bottom-text h4 {
    text-transform: lowercase;
    color: #cccccc;
    transition:         all .2s ease-in-out;
  -webkit-transition: all .2s ease-in-out;
  -moz-transition:    all .2s ease-in-out;
  -o-transition:      all .2s ease-in-out;
}

.toolbox-secret-service-text, 
.toolbox-mobile-text, 
.toolbox-prototyping-text, 
.toolbox-archetypes-text, 
.toolbox-trendscapes-text, 
.toolbox-walkthroughs-text, 
.toolbox-field-text, 
.toolbox-charters-text {
    position: absolute;
    width: 100%;
    height: 100%;
    padding: 2em;
    margin: 0;
    left: 0;
    top: 0;
    display: none;
}

.toolbox-bottom-text p {
    font-size: 15px;
}

.toolbox-top-icons {
    position: absolute;
    z-index: 20;
    width: 480px;
    margin: 0 auto;
    left: 0;
    right: 0;
}

.toolbox-bottom-icons {
    position: absolute;
    z-index: 40;
    width: 480px;
    margin: 0 auto;
    left: 0;
    right: 0;
    top: 100px;
}

.toolbox-secret-service-icon-gray {
    position: absolute;
    top: 71px;
    left: 55px;
    cursor: pointer;
}

.toolbox-secret-service-icon-green {
    position: absolute;
    top: 71px;
    left: 55px;
    display: none;
    cursor: pointer;
}

.toolbox-mobile-icon-gray {
    position: absolute;
    top: 71px;
    left: 165px;
    cursor: pointer;
}

.toolbox-mobile-icon-purple {
    position: absolute;
    top: 71px;
    left: 165px;
    display: none;
    cursor: pointer;
}

.toolbox-prototyping-icon-gray {
    position: absolute;
    top: 71px;
    left: 235px;
    cursor: pointer;
}

.toolbox-prototyping-icon-red {
    position: absolute;
    top: 71px;
    left: 235px;
    display: none;
    cursor: pointer;
}

.toolbox-archetypes-icon-gray {
    position: absolute;
    top: 71px;
    left: 340px;
    cursor: pointer;
}

.toolbox-archetypes-icon-yellow {
    position: absolute;
    top: 71px;
    left: 340px;
    display: none;
    cursor: pointer;
}

.toolbox-trendscapes-icon-gray {
    position: absolute;
    top: 73px;
    left: 24px;
    cursor: pointer;
}

.toolbox-trendscapes-icon-yellow {
    position: absolute;
    top: 73px;
    left: 24px;
    display: none;
    cursor: pointer;
}

.toolbox-walkthroughs-icon-gray {
    position: absolute;
    top: 73px;
    left: 154px;
    cursor: pointer;
}

.toolbox-walkthroughs-icon-green {
    position: absolute;
    top: 73px;
    left: 154px;
    display: none;
    cursor: pointer;
}

.toolbox-field-icon-gray {
    position: absolute;
    top: 73px;
    left: 274px;
    cursor: pointer;
}

.toolbox-field-icon-purple {
    position: absolute;
    top: 73px;
    left: 274px;
    display: none;
    cursor: pointer;
}

.toolbox-charters-icon-gray {
    position: absolute;
    top: 73px;
    left: 405px;
    cursor: pointer;
}

.toolbox-charters-icon-red {
    position: absolute;
    top: 73px;
    left: 405px;
    display: none;
    cursor: pointer;
}

a.toolbox-button {
    padding: 10px 40px;
    margin: 0 6px;
    border: 1px solid #f1f1f1;
    font-size: 15px;
    color: #333;
    text-transform: lowercase;
    cursor: pointer;
}

a.secret-service-button {
    padding: 10px 45px;
}

a.mobile-button {
    padding: 10px 28px;
}

a.prototyping-button {
    padding: 10px 55px;
}

a.archetypes-button {
    padding: 10px 55px;
}

a.trendscapes-button {
    padding: 10px 50px;
}

a.walkthroughs-button {
    padding: 10px 26px;
}

a.field-button {
    padding: 10px 38px;
}

a.charters-button {
    padding: 10px 40px;
}

a.secret-service-button:hover,
a.walkthroughs-button:hover {
    background-color: #44b776;
    color: #fff;
}

a.mobile-button:hover,
a.field-button:hover {
    background-color: #68486c;
    color: #fff;
}

a.prototyping-button:hover,
a.charters-button:hover {
    background-color: #ed6858;
    color: #fff;
}

a.archetypes-button:hover,
a.trendscapes-button:hover {
    background-color: #fcb231;
    color: #fff;
}

.valign-middle {
    vertical-align: middle; 
}

.single-post-bottom .container-inner {
    border-top: 2px solid #ddd;   
}
.container-inner {
    max-width:970px;
    margin: 0 auto;
}
.container-inner.single-post{
    max-width:900px;
}
#block-search-form {
    top:80px;
}
.alert.alert-success {
 max-width:900px;  
 margin: 10px auto;
 z-index: 20;
position: relative;
background: #3DB974;
border-color: #3DB974;
color: #FFF;
}
.alert.alert-success p {
color: #FFF;
font-family: 'Avenir-Light';
font-size:16px;
}
.alert.alert-success::before {
color: #FFF;
}
.alert-dismissable .close {
font-family: 'Avenir-Medium';
color: #FFF;
opcity: 0.8 !important;
top:0;
}
.alert-dismissable .close:hover {
opacity:1 !important;
}
@media (min-width:801px) and (max-width:1199px) {
    p.copyright-email { width: 30%; }
    p.copyright-social { width: 10%; }
}
@media all and  (min-width:992px) {
.copyright-phone,.copyright-left {
width:20%;
}
.copyright-email {
width:25%;
}
.copyright-right {
width:15%;
}
}